Subject: [bug#35028] [PATCH 0/3] Remove WebKitGTK from GNOME Shell closure

From: Timothy Sample <[email-masked]>
Date: Sun, 14 Apr 2019 20:18:12 -0400

Ludovic Courtès <[email-masked]> writes:

> Hi Timothy!
>
> Timothy Sample <[email-masked]> skribis:
>
>> Ludovic Courtès <[email-masked]> writes:
>
> [...]
>
>>> BTW, we should probably give you commit access.  Would you like to
>>> create an account on Savannah and upload your OpenPGP key there?
>>
>> Sorry for the delay.
>>
>> That would be cool!  I put my GPG key on Savannah.  My username is
>> “samplet”: <https://savannah.gnu.org/users/samplet>.
>
> Awesome, I’ve added you.  Could you reply to this message signed with
> that key?

Ack.

> Please read ‘HACKING’ for the rules for commit access, and also, feel
> empowered to review and push patches.

I already have a few simple packages in mind that I could submit or
update, so this is great.

> Thank you, and welcome aboard!  :-)

Thank you!

-- Tim